/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/

/* Font */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700&display=swap');

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova-Regular/FontsFree-Net-proximanovareg-webfont.eot');
  src: url('fonts/ProximaNova-Regular/FontsFree-Net-proximanovareg-webfont.eot?#iefix') format('embedded-opentype'),
       url('fonts/ProximaNova-Regular/FontsFree-Net-proximanovareg-webfont.woff2') format('woff2'),
       url('fonts/ProximaNova-Regular/FontsFree-Net-proximanovareg-webfont.woff') format('woff'),
       url('fonts/ProximaNova-Regular/FontsFree-Net-proximanovareg-webfont.ttf') format('truetype'),
       url('fonts/ProximaNova-Regular/FontsFree-Net-proximanovareg-webfont.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('fonts/ProximaNova-Semibold/ProximaNova-Semibold.eot');
  src: url('fonts/ProximaNova-Semibold/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
       url('fonts/ProximaNova-Semibold/ProximaNova-Semibold.woff') format('woff'),
       url('fonts/ProximaNova-Semibold/ProximaNova-Semibold.ttf') format('truetype'),
       url('fonts/ProximaNova-Semibold/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('fonts/ProximaNova-Bold/ProximaNova-Bold.eot');
  src: url('fonts/ProximaNova-Bold/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/ProximaNova-Bold/ProximaNova-Bold.woff') format('woff'),
       url('fonts/ProximaNova-Bold/ProximaNova-Bold.ttf') format('truetype'),
       url('fonts/ProximaNova-Bold/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
    font-family: 'ProximaNova-Regular';
    color: #3a3c3f;
}

.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-bottom: 5px;
}
.footernav ul li a:hover{
	background-color:transparent;
}

input[type="submit"] {background-color:#000 !important; border:0 !important; color:#fff !important; padding:5px 20px !important;}

.widget-inner h3 {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6A4B1F), to(#AC7932));
    background: -webkit-linear-gradient(top, #AC7932, #6A4B1F);
    background: -moz-linear-gradient(top, #AC7932, #6A4B1F);
    background: -ms-linear-gradient(top, #AC7932, #6A4B1F);
    background: -o-linear-gradient(top, #AC7932, #6A4B1F);
    color: #FFF;
    text-align: center;
    padding: 5px 0;
    font-size: 24px;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
}
.wp-caption.alignleft, img.alignleft {
  margin-top: 0;
}
.form-control{
	margin-bottom:10px;
}
.bio-box {
    background: #f1f1f1;
    border: 2px solid #959595;
    padding: 20px 60px 40px;
}
.step-box {
    background: #ff888c !important;
    border: 3px solid #dc1f26;
    color: #101010;
    padding: 20px 30px;
    font-family: 'ProximaNova-Semibold';
}
.step-box p {
    color: #101010;
    font-family: 'ProximaNova-Semibold';
}

/*Form*/
.form-wrapper{
	padding:0 30px;
    margin-top: 15px;
}
.form-wrapper .formbox3{
	padding:0 15px;
}
.form-wrapper .formbox3 label{
    font-size: 15px;
}
.form-wrapper .formbox3 .form-control {
    margin-bottom: 3px;
}
.footerclass .form-wrapper{
	margin-bottom:15px;
}

/* Modal Form */
.modalform {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    background: #5cb85c;
    color: #fff;
    padding: 16px;
    border-radius: 10px;
    font-size: 20px;
    text-align: center;
    max-width: 420px;
    display: block;
    margin: 0 auto;
}
.modalform:hover {
    color: #fff;
    background: #6bdf6b;
}
.pum-theme-1531, .pum-theme-default-theme {
    background-color: rgba( 0, 0, 0, .6 );
}
.pum-theme-1531 h3 {
    text-align: center;
}
.pum-theme-1531 form label {
    display: none;
}
.pum-theme-1531 .form-control {
    border-radius: 0;
}
.pum-theme-1531 .btn {
    margin-top: 20px;
}
.pum-theme-1531 .pum-close.popmake-close {
    top: 5px;
    right: 5px;
    background: #000;
    width: 25px;
    height: 25px;
    line-height: 0;
    border-radius: 33px;
}


/* Website Rebuild */
#panel-622-0-0-0> .panel-widget-style {
    padding: 10px 0 0 !important;
}
.container {
    max-width: 1260px;
}

.headerclass {
    background: #fff !important;
}
.headerclass .container.first {
    border: none !important;
}
.phoneright {
    font-family: 'ProximaNova-Semibold';
    font-size: 33px;
    color: #1b1b1b;
    margin-right: 15px;
}
.phoneright a {
    color: #1b1b1b;
}
.phoneright a:hover {
    color: #dc1f26;
}

.kad-header-right {
    padding: 0 30px;
}
#nav-main {
    background-color: #ebebeb;
}
ul#menu-main-menu {
    float: right !important;
}
.sf-menu li {
    text-transform: uppercase;
    color: #1b1b1b;
}
.sf-menu li a {
    color: #1b1b1b;
    font-family: 'ProximaNova-Semibold' !important;
    padding: 10px 15px;
}

.extended-header {
    margin-bottom: 0;
}

.boxed #wrapper.container {
    margin-bottom: 0;
}

/* Entry Page */
.home .entry-content p {
    margin-bottom: 5px;
}
.entry-content p {
    margin-bottom: 10px;
}
.contentclass{
	padding-bottom:0px;
}
#containerfooter {
    padding-top: 0px;
}


/* Footer */
.footerclass {
    background: #fff;
}
.footernav ul {
    text-align: center;
}
.footernav ul li {
    list-style: none;
    float: none;
    display: inline-block;
    text-align: center;
    font-family: 'ProximaNova-Semibold';
}
.footernav ul li a {
    font-size: 18px;
    color: #000;
}
.footernav ul li a:hover {
    color: #dc1f26;
}
.footercredits {
    padding-top: 0;
}
.select2-drop{
    z-index: 9999999999;
}
.phoneright .button-header {
    color: #fff;
    margin-top: 5px;
    padding: 15px;
}
@media only screen and (max-width: 767px) {
    .phoneright {
        float: none;
        text-align: center;
    }
    .bio-box {
        padding: 10px;
    }
}
@media only screen and (max-width: 640px) {
	.phoneright {
		padding-top: 0px;
	}
  #popmake-1537 {
    top: 20px !important;
  }
  .pum-theme-1531 h3 {
    font-size: 18px;
    line-height: 22px;
  }
  .pum-container.pum-responsive img {
    max-width: 160px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 480px) {	
	#ktmain {
		padding: 30px 20px 0;
	}
}
